
.clear{clear:both;display:block;font-size:0px;height:0px;overflow:hidden;}
#mainContainer{width:1002px;margin:0 auto;}
#pageContainer{width:1002px;background:#fff;}
#tabsMenu *, #welcomeArea{font-family: "Lucida Grande","Lucida Sans Unicode","Trebuchet MS",Helvetica,Arial,sans-serif;}
#welcomeArea{text-align:right;padding:10px 0;font-weight:bold;color:#333;font-size:11px;}
#welcomeArea a{color:#333;padding:2px;}
#welcomeArea a:hover{background-color:#fff;}


/* Menu */
#tabsMenu{height:38px;width:1002px;}
.tab1, .tab2, .tab3, .tab4, .tab5, .tab1normal, .tab5normal, .tab1Sel, .tab1normalSel, .tab2Sel, .tab3Sel, .tab4Sel, .tab5Sel{float:left;height:38px;width:198px;}
.tab1{background-image:url(images/masthead/tab1_2.png);}
.tab1normal{background-image:url(images/masthead/tab1normal_2.png);}
.tab2, .tab3, .tab4{background:url(images/masthead/tab_2.png) right top;}
.tab5{background:url(images/masthead/tab5_2.png) right top;}
.tab5normal{background:url(images/masthead/tab5normal_2.png) right top;}
.tab1Sel{background-image:url(images/masthead/tab1Hover_2.png);}
.tab1normalSel{background-image:url(images/masthead/tab1normalHover_2.png);}
.tab2Sel, .tab3Sel, .tab4Sel{background:url(images/masthead/tabHover_2.png) right top;}
.tab5Sel{background:url(images/masthead/tab5Hover_2.png) right top;}

.tabDivide{background-image:url(images/masthead/tabSeperator.png);float:left;height:38px;width:3px;}

.tab1 a.mainItem, .tab1normal a.mainItem, .tab2 a.mainItem, .tab3 a.mainItem, .tab4 a.mainItem, .tab5 a.mainItem, .tab1Sel a.mainItem, .tab1normalSel a.mainItem, .tab2Sel a.mainItem, .tab3Sel a.mainItem, .tab4Sel a.mainItem, .tab5Sel a.mainItem{text-decoration:none;text-align:center;line-height:38px;font-weight:bold;font-size:14px;display:block;height:38px;color:#ffffff;}

#sub1, #sub2, #sub3, #sub4, #sub5{position:relative;visibility:hidden;z-index:99999;}
#sub1{margin-left:2px;}
#sub5{margin-left:-2px;}

#sub1 .top, #sub2 .top, #sub3 .top, #sub4 .top, #sub5 .top{background:url(images/masthead/subMenuTop.png);width:193px;height:4px;}
#sub1 .mid, #sub2 .mid, #sub3 .mid, #sub4 .mid, #sub5 .mid{background:url(images/masthead/subMenuBg.png);width:193px;}
#sub1 .bot, #sub2 .bot, #sub3 .bot, #sub4 .bot, #sub5 .bot{background:url(images/masthead/subMenuBottom.png);width:193px;height:5px;}

#sub1 ul, #sub2 ul, #sub3 ul, #sub4 ul, #sub5 ul{list-style:none;margin:0;padding:0;font-weight:bold;font-size:12px;}

#sub1 ul li, #sub2 ul li, #sub3 ul li, #sub4 ul li, #sub5 ul li{margin-left:4px;height:22px;width:185px;clear:left;}
#sub1 ul li a, #sub2 ul li a, #sub3 ul li a, #sub4 ul li a, #sub5 ul li a{color:#333333;height:22px;line-height:22px;display:block;padding-left:15px;}
#sub1 ul li.subSelected, #sub2 ul li.subSelected, #sub3 ul li.subSelected, #sub4 ul li.subSelected, #sub5 ul li.subSelected{background:#515151 url(images/masthead/subItemSel2.png) no-repeat;}
#sub1 ul li.subSelected a, #sub2 ul li.subSelected a, #sub3 ul li.subSelected a, #sub4 ul li.subSelected a, #sub5 ul li.subSelected a{color:#ffffff;}

#sub1 ul .subFirst, #sub2 ul .subFirst, #sub3 ul .subFirst, #sub4 ul .subFirst, #sub5 ul .subFirst{height:1px;float:left;}
#sub1 ul .subLine, #sub2 ul .subLine, #sub3 ul .subLine, #sub4 ul .subLine, #sub5 ul .subLine{border-bottom:1px solid #999999;margin-bottom:2px;height:1px;float:left;}
#sub1 .noLink, #sub2 .noLink, #sub3 .noLink, #sub4 .noLink, #sub5 .noLink{cursor:default;color:#838383;}
